


/*!---------- GLOBAL ----------*/

/*! Increase logo size 35% */
/*! Increase logo size by 75% for strapline version */

.nav-bar .logo {
    max-height: 35%;
    margin: 0;
}

.menu .active {
    opacity: 1 !important;
    font-weight:800;
}

/*! Orange bg nav on sm and mobile */
@media (max-width: 990px) {
.nav--transparent:not(.nav--fixed) {
    background: #ff5400 !important;
}
}

.bwa-orange {color:#ff5400 !important}



/* Ensure elements load hidden before ScrollReveal runs */
.scrollReveal { visibility: hidden;}
.sr { visibility: hidden;}

/* Ensure elements load hidden before animated runs */
.service-icon-grad { visibility: hidden; }
.directors-image-round { visibility: hidden; }
.animated { visibility: visible !important; }


/* Ensure shwo in CMS */

.is-cms .scrollReveal {visibility: visible !important; }
.is-cms .sr {visibility: visible !important; }
.is-cms .service-icon-grad {visibility: visible !important; }
.is-cms .directors-image-round {visibility: visible !important; }
.is-cms .animated {visibility: visible !important; }

/*! Decreased h1 size */
h1,
.h1 {
  font-size: 3.5125em;
  line-height: 1.1765625em;
}

/*! image effects */
.box-shadow-wide {
    box-shadow: 0 20px 40px rgba(0, 0, 0, 0.2);
}

.border--round {
    border-radius: 8px;
}

/*! links */
a:hover, a:focus {
    color: #ff5400;
    text-decoration: none;
}

/*! Gradient orange to red */

.gradient--active .bg--primary {
  background: #ff5400;
  background: -webkit-linear-gradient(left, #ff5400 50%, #e18942 100%);
  background: linear-gradient(to right, #ff5400 50%, #e18942 100%));
  border: none;
}


.gradient--active [data-overlay].bg--primary:before {
  background: #ff5400;
  background: -webkit-linear-gradient(left, #ff5400 50%, #e18942 100%);
  background: linear-gradient(to right, #ff5400 50%, #e18942 100%);
}

/*! Gradient orange to red mobile */

@media (max-width: 990px) {
.nav--transparent:not(.nav--fixed) {
  background: #ff5400 !important;
  background: -webkit-linear-gradient(left, #ff5400 50%, #e18942 100%) !important;
  background: linear-gradient(to right, #ff5400 50%, #e18942 100%)) !important;
  border: none;
}

}

/*! srim with orange */

/*!
[data-scrim-bottom]:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 80%;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, #e18942 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, #e18942));
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, #e18942 100%);
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, #e18942 100%);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, #e18942 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, #e18942 100%);
    bottom: 0;
    left: 0;
    z-index: 1;
    backface-visibility: hidden;
}

*/



/*!---------- HOME ----------*/

.home .service-icons img {float:left;margin:5px 20px 0px 0;}

/*! Testimonial */
.home .testimonial-2 img {
    margin-top: 1.5625em;
    max-height: 7.8125em;
    text-align: center;
    border: 2px solid white !important;
    border-radius: 50%;
}


.home .testimonial-2 .boxed {
  border-top: 5px solid #ff5400 !important;
}

/*! CTA Modal */

.home hr {
    border-color: #fff;
}

.modal-container .modal-content {
    border-top: 5px solid #ff5400 !important;
}


@media (max-width: 767px) {
.modal-container .modal-content {
    border-top: 5px solid #ff5400 !important;
}
}

/*! icons orange */
.home .bg--white i {
   color: #ff5400 !important;
}

.home .btn i {
   color: #ff5400 !important;
}

/*!---------- END HOME ----------*/


/*!---------- OUR SERVICES ----------*/

/*! service box height min */



/*! h1 heading orange */
.services-list h1 {color:#ff5400 !important;}

/*! icons orange cta */
.services-list .bg--secondary i {
   color: #ff5400 !important;
}

.services-list .service-icons img {float:left;margin:5px 20px 20px 0;}

/*!---------- END OUR SERVICES ----------*/



/*!---------- SERVICES SINGLE PAGE ----------*/

.services-single h1 {color:#ff5400 !important;}

/*! side icons */
.services-single #team-member-info h5{ margin-bottom: 10px }

/*! team image rounded - not used */
.services-single .team-image-round img {
  border: 3px solid #fff !important;
  border-radius: 50%;
  margin-bottom: 1.5em !important;
  background: #ff5400;
  background: -webkit-linear-gradient(left, #ff5400 0%, #9eaac4 100%);
  background: linear-gradient(to right, #ff5400 0%, #9eaac4 100%);
}

/*! list */
.services-single .bullets {
  margin-left: 0em;
 padding-left: 1.8em;
 text-indent: -1.5em;
}

.services-single .boxed {
    border-top: 5px solid #ff5400 !important;
}

/*! icons orange cta */
.services-single .bg--secondary i {
   color: #ff5400 !important;
}






/*!---------- END SERVICES SINGLE PAGE ----------*/


/*!---------- ABOUT US PAGE ----------*/

.about-us h1 {color:#ff5400 !important;}

.about-us .about-hero-image img {margin-bottom: 4em;}

.about-us .cta-text-basic hr {
    border-color: #fff;
}


.about-us .boxed.boxed--border {
    border: 2px solid #ff5400;
      border-radius: 6px;
}

/*! icons orange cta */
.about-us .bg--white i {
   color: #ff5400 !important;
}

/*! blockquote light */
.about-us  blockquote {font-weight:200; color: #ff5400 !important; }

/*! icons size */
.about-us .stat-simple .size-96 {
  font-size: 96px;
}
/*! icons size */
.about-us .stat-simple .size-64 {
  font-size: 64px;
}

/*! state boxes */
.about-us .stat-simple {
    transition: 0.1s linear;
    -webkit-transition: 0.1s linear;
    -moz-transition: 0.1s linear;
    padding-top: 2.8125em;
}


@media (max-width: 767px) {
.about-us .col-sm-6 .stat-simple {
    padding-top: 2.8125em;
}
}

/*!---------- END ABOUT US PAGE ----------*/




/*!---------- TEAM PAGE ----------*/


.team h1 {color:#ff5400 !important;}


/*! uk accordian */

.team .uk-accordion-title {
    margin: 0;
    font-size: 1rem;
    line-height: 1.4;
    cursor: pointer;
    overflow: hidden;
    font-weight: 400;
    color: #ff5400 !important;
    border-bottom: 1px solid #000;
}

/*! uk accordian p line height */
.team .uk-accordion-content p {line-height: 1.5625em;}

/*! uk accordian margin bottom h3 */
.team .section-team-small h3:first-child {
    margin-bottom: 1.4375em;
}

/*! uk accordian bullets align up */
.team .uk-accordion-content .bullets li {
  margin-left: 0em;
   padding-left: 1.8em;
   text-indent: -1.5em;

}


.team  .uk-accordion-content {
    margin-top: 0px;
}



/*! team image rounded on team page */
.team .team-image-round img {
  border: 3px solid #fff !important;
  width: 55%;
  border-radius: 50%;
  height: auto;
  background: #ff5400;
  background: -webkit-linear-gradient(left, #ff5400 0%, #9eaac4 100%);
  background: linear-gradient(to right, #ff5400 0%, #9eaac4 100%);
  display: block;
  margin: 18%  auto  29% auto;
  box-shadow: 0 23px 23px rgba(0, 0, 0, 0.1);
}

/*! directors image rounded on team page */
.team .directors-image-round img {
  border: 3px solid #fff !important;
  border-radius: 50%;
  height: auto;
  width: 70%;
  text-align: center;
  background: -webkit-linear-gradient(left, #ff5400 0%, #9eaac4 100%);
  background: linear-gradient(to right, #ff5400 0%, #9eaac4 100%);
  box-shadow: 0 23px 23px rgba(0, 0, 0, 0.1);
  display: block;
  margin: 0px auto  60px auto;

}


.team .team-member .team-member__role {
  display: block;
  color: #242a2d;
  margin-bottom: 1.5625em;
  opacity: 0.5 !important;
  text-transform: uppercase;
}


/*! icons orange cta */
.team .bg--secondary i {
   color: #ff5400 !important;
}



/*!---------- CLIENT LOGIN ----------*/



.client-login h1 {color:#ff5400 !important;}

.client-login form input[type="text"],
.client-login form input[type="password"],
.client-login form input[type="email"],
.client-login form input[type="url"],
.client-login form input[type="tel"],
.client-login form textarea,
.client-login form .input-select {
  border: 2px solid #e9ebee;
  border-radius: 6px;
  padding-bottom: 0.390625em;
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  opacity: .7;
  margin-bottom: 1.5625em;
}


/*!---------- PAYMENTS ----------*/

.payments h1 {color:#ff5400 !important;}

.payments .payment-form {background-color: #fff !important;}



/*!---------- CONTACT ----------*/

.contact h1 {color:#ff5400 !important;}


/*!---------- BOOK CONSULTATION ----------*/

.book-a-consultation h1 {color:#ff5400 !important;}

/*!---------- CASE STUDIES ----------*/

.case-study h1 {color:#ff5400 !important;}



/*!---------- NEW SINGLE ARTICLE ----------*/



.blog-container {
  width: 66.66666667%;
  margin-left: 16.66666667%;
  padding: 0 15px;
}

@media all and (max-width: 990px) {
  .blog-container  {
    width: 83.333333333%;
    margin-left: 8.333333333335%;
  }
}
@media all and (max-width: 767px) {
  .blog-container  {
    width: 100%;
    margin-left: 0;
  }
}


/* centers hero image */

.bwa-article-main-image  {
    margin-bottom: 3.125em !important;
    margin-left: auto;
    margin-right: auto;
    width: 100%;}

/* images inside the article block */

.bwa-article img {
  margin-bottom: 2.125em;
  margin-top: 2.125em;
  padding: 0 2px !important;

}


/* name of author */
.article-title h6 {margin-bottom:20px}


.bwa-article blockquote {display: block; padding:20px 0 0px 0;}


/* list  */
.bwa-article ul {
    list-style: inside;
    list-style-type: initial;
    list-style-position: inside;
    list-style-image: initial;
}

.bwa-article ol {
  list-style-type: upper-roman;
list-style-position: inside;
}


/* resets all the default styles from main theme */


article h2,
article h3,
article h4,
article h5,
article h6,
article p,
article ul,
article blockquote {
  width: 100%;
  margin-left: 0;
  padding: 0px;
}
article + hr {
  margin-top: 4.6875em;
}
@media all and (max-width: 990px) {
  article h2,
  article h3,
  article h4,
  article h5,
  article h6,
  article p,
  article ul,
  article blockquote {
    width: 100%;
    margin-left: 0%;
  }
}
@media all and (max-width: 767px) {
  article h2,
  article h3,
  article h4,
  article h5,
  article h6,
  article p,
  article ul,
  article blockquote {
    width: 100%;
    margin-left: 0;
  }
}



.bwa-articles {
  margin-bottom: 5.5625em;
  display: block;
}








.news-article-link {
  margin-bottom: 1.5625em;
  display: block;
}
.news-article-link:hover {
  text-decoration: none;
}
.news-article-link .news-article-snippet:not(.imagebg) span {
  color: #666666;
}
.news-article-link:last-child {
  margin-bottom: 0;
}
.news-article-snippet {
  padding-top: 9.375em;
  transition: 0.1s linear;
  -webkit-transition: 0.1s linear;
  -moz-transition: 0.1s linear;
}
.news-article-snippet:hover {
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
  transform: scale(1.01);
  -webkit-transform: scale(1.01);
}
.news-article-snippet.imagebg *:not(.background-image-holder) {
  z-index: 3;
  position: relative;
}







/*!---------- FOOTER ----------*/

/*! Footer Icons  */

.icon--circle {
    border: 1px solid #fff;
  }


  footer .footer-auxilary a {
    font-size: 0.6875rem;
    font-weight: 400;
  }

  /****** Animation css */

  .delay-1 {
  animation-delay: .25s;
  -moz-animation-delay: .25s;
  -webkit-animation-delay: .25s;
  -o-animation-delay: .25s;

  animation-duration: 1s;
  -moz-animation-duration: 1s;
  -webkit-animation-duration: 1s;
  -o-animation-duration: 1s;
  }
  .delay-2 {
  animation-delay: .5s;
  -moz-animation-delay: .5s;
  -webkit-animation-delay: .5s;
  -o-animation-delay: .5s;

  animation-duration: 1s;
  -moz-animation-duration: 1s;
  -webkit-animation-duration: 1s;
  -o-animation-duration: 1s;
  }
  .delay-3 {
  animation-delay: .75s;
  -moz-animation-delay: .75s;
  -webkit-animation-delay: .75s;
  -o-animation-delay: .75s;

  animation-duration: 1s;
  -moz-animation-duration: 1s;
  -webkit-animation-duration: 1s;
  -o-animation-duration: 1s;
  }
  .delay-4 {
  animation-delay: 1s;
  -moz-animation-delay: 1s;
  -webkit-animation-delay: 1s;
  -o-animation-delay: 1s;

  animation-duration: 1.5s;
  -moz-animation-duration: 1.5s;
  -webkit-animation-duration: 1.5s;
  -o-animation-duration: 1.5s;
  }

  .delay-5 {
  animation-delay: 2s;
  -moz-animation-delay: 2s;
  -webkit-animation-delay: 2s;
  -o-animation-delay: 2s;

  animation-duration: 2.5s;
  -moz-animation-duration: 2.5s;
  -webkit-animation-duration:  2.5s;
  -o-animation-duration:  2.5s;
  }

  .delay-6 {
  animation-delay: 3s;
  -moz-animation-delay: 3s;
  -webkit-animation-delay: 3s;
  -o-animation-delay: 3s;

  animation-duration: 3.5s;
  -moz-animation-duration: 3.5s;
  -webkit-animation-duration:  3.5s;
  -o-animation-duration:  3.5s;
  }

  .duration-05 { -webkit-animation-duration: 1s; animation-duration: .5s;}
  .duration-1 { -webkit-animation-duration: 1s; animation-duration: 1s;}
  .duration-2 { -webkit-animation-duration: 2s; animation-duration: 2s}
  .duration-3 { -webkit-animation-duration: 3s; animation-duration: 3s}




/*!---------- SPACING ----------*/
.mr0 {
  margin-right: 0;
}
.mb0 {
  margin-bottom: 0 !important;
}
.mb8 {
  margin-bottom: 8px;
}
.mb16 {
  margin-bottom: 16px;
}
.mb24 {
  margin-bottom: 24px;
}
.mb30 {
  margin-bottom: 30px;
}
.mb32 {
  margin-bottom: 32px;
}
.mb40 {
  margin-bottom: 40px;
}
.mb48 {
  margin-bottom: 48px;
}
.mb56 {
  margin-bottom: 56px;
}
.mb64 {
  margin-bottom: 64px;
}
.mb72 {
  margin-bottom: 72px;
}
.mb80 {
  margin-bottom: 80px;
}
.mb88 {
  margin-bottom: 88px;
}
.mb96 {
  margin-bottom: 96px;
}
.mb104 {
  margin-bottom: 104px;
}
.mb112 {
  margin-bottom: 112px;
}
.mb120 {
  margin-bottom: 120px;
}
.mb160 {
  margin-bottom: 160px;
}
.mt0 {
  margin-top: 0 !important;
}
.mt8 {
  margin-top: 8px;
}
.mt16 {
  margin-top: 16px;
}
.mt24 {
  margin-top: 24px;
}
.mt32 {
  margin-top: 32px;
}
.mt40 {
  margin-top: 40px;
}
.mt48 {
  margin-top: 48px;
}
.mt56 {
  margin-top: 56px;
}
.mt64 {
  margin-top: 64px;
}
.mt72 {
  margin-top: 72px;
}
.mt80 {
  margin-top: 80px;
}
.mt88 {
  margin-top: 88px;
}
.mt96 {
  margin-top: 96px;
}
.mt104 {
  margin-top: 104px;
}
.mt112 {
  margin-top: 112px;
}
.mt120 {
  margin-top: 120px;
}
.mt160 {
  margin-top: 160px;
}
.p32 {
  padding: 0 32px;
}
.p24 {
  padding: 24px;
}
.p0 {
  padding: 0;
}
.pt0 {
  padding-top: 0;
}
.pt8 {
  padding-top: 8px;
}
.pt16 {
  padding-top: 16px;
}
.pt24 {
  padding-top: 24px;
}
.pt32 {
  padding-top: 32px;
}
.pt40 {
  padding-top: 40px;
}
.pt48 {
  padding-top: 48px;
}
.pt64 {
  padding-top: 64px;
}
.pt72 {
  padding-top: 72px;
}
.pt80 {
  padding-top: 80px;
}
.pt88 {
  padding-top: 88px;
}
.pt96 {
  padding-top: 96px;
}
.pt104 {
  padding-top: 104px;
}
.pt112 {
  padding-top: 112px;
}
.pt120 {
  padding-top: 120px;
}
.pt160 {
  padding-top: 160px;
}
.pt180 {
  padding-top: 180px;
}
.pt240 {
  padding-top: 240px;
}
.pb0 {
  padding-bottom: 0;
}
.pb8 {
  padding-bottom: 8px;
}
.pb16 {
  padding-bottom: 16px;
}
.pb24 {
  padding-bottom: 24px;
}
.pb32 {
  padding-bottom: 32px;
}
.pb40 {
  padding-bottom: 40px;
}
.pb48 {
  padding-bottom: 48px;
}
.pb56 {
  padding-bottom: 56px;
}
.pb64 {
  padding-bottom: 64px;
}
.pb72 {
  padding-bottom: 72px;
}
.pb80 {
  padding-bottom: 80px;
}
.pb88 {
  padding-bottom: 88px;
}
.pb96 {
  padding-bottom: 96px;
}
.pb104 {
  padding-bottom: 104px;
}
.pb112 {
  padding-bottom: 112px;
}
.pb120 {
  padding-bottom: 120px;
}
.pb160 {
  padding-bottom: 160px;
}
.pb180 {
  padding-bottom: 180px;
}
.pb240 {
  padding-bottom: 240px;
}
@media all and (max-width: 990px) {
  .mb-s-0 {
    margin-bottom: 0;
  }
  .mb-s-8 {
    margin-bottom: 8px;
  }
  .mb-s-16 {
    margin-bottom: 16px;
  }
  .mb-s-24 {
    margin-bottom: 24px;
  }
  .mb-s-32 {
    margin-bottom: 32px;
  }
  .mb-s-40 {
    margin-bottom: 40px;
  }
  .mb-s-48 {
    margin-bottom: 48px;
  }
  .mb-s-64 {
    margin-bottom: 64px;
  }
  .mb-s-72 {
    margin-bottom: 72px;
  }
  .mb-s-80 {
    margin-bottom: 80px;
  }
  .mb-s-88 {
    margin-bottom: 88px;
  }
  .mb-s-96 {
    margin-bottom: 96px;
  }
  .mb-s-104 {
    margin-bottom: 104px;
  }
  .mb-s-112 {
    margin-bottom: 112px;
  }
  .mb-s-120 {
    margin-bottom: 120px;
  }
}
@media all and (max-width: 990px) {
  .mb-sm-0 {
    margin-bottom: 0;
  }
  .mb-sm-8 {
    margin-bottom: 8px;
  }
  .mb-sm-16 {
    margin-bottom: 16px;
  }
  .mb-sm-24 {
    margin-bottom: 24px;
  }
  .mb-sm-32 {
    margin-bottom: 32px;
  }
  .mb-sm-40 {
    margin-bottom: 40px;
  }
  .mb-sm-48 {
    margin-bottom: 48px;
  }
  .mb-sm-64 {
    margin-bottom: 64px;
  }
  .mb-sm-72 {
    margin-bottom: 72px;
  }
  .mb-sm-80 {
    margin-bottom: 80px;
  }
  .mb-sm-88 {
    margin-bottom: 88px;
  }
  .mb-sm-96 {
    margin-bottom: 96px;
  }
  .mb-sm-104 {
    margin-bottom: 104px;
  }
  .mb-sm-112 {
    margin-bottom: 112px;
  }
  .mb-sm-120 {
    margin-bottom: 120px;
  }
  .mt-sm-0 {
    margin-top: 0 !important;
  }
  .mt-sm-8 {
    margin-top: 8px;
  }
  .mt-sm-16 {
    margin-top: 16px;
  }
  .mt-sm-24 {
    margin-top: 24px;
  }
  .mt-sm-32 {
    margin-top: 32px;
  }
  .mt-sm-40 {
    margin-top: 40px;
  }
  .mt-sm-48 {
    margin-top: 48px;
  }
  .mt-sm-56 {
    margin-top: 56px;
  }
  .mt-sm-64 {
    margin-top: 64px;
  }
  .mt-sm-72 {
    margin-top: 72px;
  }
  .mt-sm-80 {
    margin-top: 80px;
  }
  .mt-sm-88 {
    margin-top: 88px;
  }
  .mt-sm-96 {
    margin-top: 96px;
  }
  .mt-sm-104 {
    margin-top: 104px;
  }
  .mt-sm-112 {
    margin-top: 112px;
  }
  .mt-sm-120 {
    margin-top: 120px;
  }
  .p0-sm {
    padding: 0;
  }
  .pt-sm-0 {
    padding-top: 0;
  }
  .pt-sm-8 {
    padding-top: 8px;
  }
  .pt-sm-16 {
    padding-top: 16px;
  }
  .pt-sm-24 {
    padding-top: 24px;
  }
  .pt-sm-32 {
    padding-top: 32px;
  }
  .pt-sm-40 {
    padding-top: 40px;
  }
  .pt-sm-48 {
    padding-top: 48px;
  }
  .pt-sm-64 {
    padding-top: 64px;
  }
  .pt-sm-72 {
    padding-top: 72px;
  }
  .pt-sm-80 {
    padding-top: 80px;
  }
  .pt-sm-88 {
    padding-top: 88px;
  }
  .pt-sm-96 {
    padding-top: 96px;
  }
  .pt-sm-104 {
    padding-top: 104px;
  }
  .pt-sm-112 {
    padding-top: 112px;
  }
  .pt-sm-120 {
    padding-top: 120px;
  }
  .pt-sm-160 {
    padding-top: 160px;
  }
  .pb-sm-0 {
    padding-bottom: 0;
  }
  .pb-sm-8 {
    padding-bottom: 8px;
  }
  .pb-sm-16 {
    padding-bottom: 16px;
  }
  .pb-sm-24 {
    padding-bottom: 24px;
  }
  .pb-sm-32 {
    padding-bottom: 32px;
  }
  .pb-sm-40 {
    padding-bottom: 40px;
  }
  .pb-sm-48 {
    padding-bottom: 48px;
  }
  .pb-sm-64 {
    padding-bottom: 64px;
  }
  .pb-sm-72 {
    padding-bottom: 72px;
  }
  .pb-sm-80 {
    padding-bottom: 80px;
  }
  .pb-sm-88 {
    padding-bottom: 88px;
  }
  .pb-sm-96 {
    padding-bottom: 96px;
  }
  .pb-sm-104 {
    padding-bottom: 104px;
  }
  .pb-sm-112 {
    padding-bottom: 112px;
  }
  .pb-sm-120 {
    padding-bottom: 120px;
  }
}
@media all and (max-width: 767px) {
  .mb-xs-0 {
    margin-bottom: 0;
  }
  .mb-xs-8 {
    margin-bottom: 8px;
  }
  .mb-xs-16 {
    margin-bottom: 16px;
  }
  .mb-xs-24 {
    margin-bottom: 24px;
  }
  .mb-xs-32 {
    margin-bottom: 32px;
  }
  .mb-xs-40 {
    margin-bottom: 40px;
  }
  .mb-xs-48 {
    margin-bottom: 48px;
  }
  .mb-xs-64 {
    margin-bottom: 64px;
  }
  .mb-xs-72 {
    margin-bottom: 72px;
  }
  .mb-xs-80 {
    margin-bottom: 80px;
  }
  .mb-xs-88 {
    margin-bottom: 88px;
  }
  .mb-xs-96 {
    margin-bottom: 96px;
  }
  .mb-xs-104 {
    margin-bottom: 104px;
  }
  .mb-xs-112 {
    margin-bottom: 112px;
  }
  .mb-xs-120 {
    margin-bottom: 120px;
  }
  .mt-xs-0 {
    margin-top: 0 !important;
  }
  .mt-xs-8 {
    margin-top: 8px;
  }
  .mt-xs-16 {
    margin-top: 16px;
  }
  .mt-xs-24 {
    margin-top: 24px;
  }
  .mt-xs-32 {
    margin-top: 32px;
  }
  .mt-xs-40 {
    margin-top: 40px;
  }
  .mt-xs-48 {
    margin-top: 48px;
  }
  .mt-xs-56 {
    margin-top: 56px;
  }
  .mt-xs-64 {
    margin-top: 64px;
  }
  .mt-xs-72 {
    margin-top: 72px;
  }
  .mt-xs-80 {
    margin-top: 80px;
  }
  .mt-xs-88 {
    margin-top: 88px;
  }
  .mt-xs-96 {
    margin-top: 96px;
  }
  .mt-xs-104 {
    margin-top: 104px;
  }
  .mt-xs-112 {
    margin-top: 112px;
  }
  .mt-xs-120 {
    margin-top: 120px;
  }
  .p0-xs {
    padding: 0;
  }
  .pt-xs-0 {
    padding-top: 0;
  }
  .pt-xs-8 {
    padding-top: 8px;
  }
  .pt-xs-16 {
    padding-top: 16px;
  }
  .pt-xs-24 {
    padding-top: 24px;
  }
  .pt-xs-32 {
    padding-top: 32px;
  }
  .pt-xs-40 {
    padding-top: 40px;
  }
  .pt-xs-48 {
    padding-top: 48px;
  }
  .pt-xs-64 {
    padding-top: 64px;
  }
  .pt-xs-72 {
    padding-top: 72px;
  }
  .pt-xs-80 {
    padding-top: 80px;
  }
  .pt-xs-88 {
    padding-top: 88px;
  }
  .pt-xs-96 {
    padding-top: 96px;
  }
  .pt-xs-104 {
    padding-top: 104px;
  }
  .pt-xs-112 {
    padding-top: 112px;
  }
  .pt-xs-120 {
    padding-top: 120px;
  }
  .pt-xs-160 {
    padding-top: 160px;
  }
  .pt-xs-180 {
    padding-top: 180px;
  }
  .pt-xs-240 {
    padding-top: 240px !important;
  }
  .pb-xs-0 {
    padding-bottom: 0;
  }
  .pb-xs-8 {
    padding-bottom: 8px;
  }
  .pb-xs-16 {
    padding-bottom: 16px;
  }
  .pb-xs-24 {
    padding-bottom: 24px;
  }
  .pb-xs-32 {
    padding-bottom: 32px;
  }
  .pb-xs-40 {
    padding-bottom: 40px;
  }
  .pb-xs-48 {
    padding-bottom: 48px;
  }
  .pb-xs-64 {
    padding-bottom: 64px;
  }
  .pb-xs-72 {
    padding-bottom: 72px;
  }
  .pb-xs-80 {
    padding-bottom: 80px;
  }
  .pb-xs-88 {
    padding-bottom: 88px;
  }
  .pb-xs-96 {
    padding-bottom: 96px;
  }
  .pb-xs-104 {
    padding-bottom: 104px;
  }
  .pb-xs-112 {
    padding-bottom: 112px;
  }
  .pb-xs-120 {
    padding-bottom: 120px;
  }
  .pb-xs-180 {
    padding-bottom: 180px;
  }
  .pb-xs-240 {
    padding-bottom: 240px !important;
  }
}
